declare_plugin("Static Buildings",
{
image     	 = "CA.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Static Buildings"),
version		 = "2.5.6",
developerName = _("Eddie"),		 
state		 = "installed",
info		 = _("Static Buildings"),


})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/textures/DCS_Airfield_Buildings.zip")

dofile(current_mod_path..'/static_buildings.lua')



plugin_done()